prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GNUnet MICROPHONE
Description: library to access the system's microphone (recording of OPUS-encoded data)
URL: https://gnunet.org
Version: 0.21.1
Requires:
Libs: -L${libdir} -lgnunetmicrophone
Cflags: -I${includedir}
